<template>
    <div>


        <breadcrumb-component title="Dashboard" :pages="breadPages"/>

        <panel-component title="Dashboard">
            #teste 123
        </panel-component>

    </div>
</template>

<script>

    export default {

        data() {
            return {
                breadPages: [
                    {link: '/', name: 'dashboard', active: true},
                ]
            }
        },


    }
</script>